[connect]
trade-server-ip-address=109.236.110.10
auth-name=sbc
port=15200
check-tmo=1000
auto-reconnect=1
during-reconnect-use-all-available-connections=0
auto-reconnect-timeout=5000
do-auto-reconnect-from-time=91500
do-auto-reconnect-to-time=235959
User=
RememberLogin=0

[transport]
module=wt_dtcp.dll

[proxy]
use-proxy=0
proxy-server-ip-address=
proxy-port=80
proxy-protocol=2
proxy-user-name=
proxy-user-password=
get-password-mode=0

[data]
request-skipped=0
request-expanded=0
clear-on-local-time=0
do-smart-request=0
add-new-secs-to-filters=0
store-only-current-data=1
ask-current-data-periodically=1
ask-current-data-interval=1
send-ping_msg=1
send-ping-period=60
ping-packet-size=128

[excel]
timeout=60
start-timeout=120
use-multithread=0
num-attempts=0
language_id=1


[fonts]
column-headers=MS Sans Serif
column-headers-height=11
column-headers-bold=1
column-headers-italic=0
row-headers=MS Sans Serif
row-headers-height=11
row-headers-bold=0
row-headers-italic=0
numeric-data=MS Sans Serif
numeric-data-height=11
numeric-data-bold=0
numeric-data-italic=0
text-data=MS Sans Serif
text-data-height=11
text-data-bold=0
text-data-italic=0
column-headers-charset=204
row-headers-charset=204
numeric-data-charset=204
text-data-charset=204
dialogs=MS Sans Serif
dialogs-height=11
dialogs-bold=0
dialogs-italic=0
dialogs-charset=204

[general]
statusbar=1
display-logo=0
connect=1
check-version=0
fill-tables=0
keep-tables-text=0
show-new-msg=1
store-old-messages=0
sell-columns-at-left-side=0
save-configuration-on-exit=1
default-cfg-file-name=info.wnd
close-all-windows-before-cfg-file-load=1
currency-for-cross-rate=
toolbar-big-buttons=0
expiry-news=1
no-sound=0
mouse-right-button-behavior=3
show-disabled-menus-in-context-menu=1
use-margin-scheme=1
marginal-autorefresh=1
marginal-autorefresh-interval=10
activate-app-window-ex=2
flash-envelope=1
clear-messages-when-new-session-start=0
adjust-msg-window-to-msg-dimensions=1
activate-app-window-alert=4
show-alert=0
flash-alert=0
beep-alert=0
transfer-alerts-to-next-day=1
asc-confirmation-on-exit=0
show-scrollbars=1
change-client-codes-to-fio=0
file-fio=clients.ini
file-market=markets.ini
sort-table-params=0
short-table-params=0
not-show-upgrade-dlg-5.06=1
export-firm-name-instead-firm_id=0
do-configuration-files-backup=1
show-advanced-sec-name-for-futures-and-options=0
accept-client-transaction-no-button-is-default=0
text-file-fields-delimiter=,
request-text-with-titles-news=0
read-timeout-news=3
use-margin-scheme-own=0
client-transaction-show-request-is-message-window=0
client-transaction-ask-confirmation-for-one-request=1
client-transaction-ask-confirmation-for-many-requests=1
client-transaction-set-market-price-for-forts=1
default-clients-file=C:\Quik_GrottBjorn\
include-secs-in-repo-rps-mode=0
use-for-margin-secs-in-repo-rps-mode=0
use-separators-in-edits=0
algo-calc-price-by-volatility=0
marginal-update-on-pos-change=1
use-list-columns-dnd=1
use-list-filtering=1
use-list-formatting=1
confirm-dnd-operation=0
use-searching-in-tree=1
use-searching-in-list-boxes=1
request-news-from-now=0
use-smooth-highlight=1
expiry-system-messages=1
optimize-marginal-calculation=1
above-corrected-back=-2147483648
above-corrected-fore=-2147483648
below-corrected-back=-2147483648
below-corrected-fore=-2147483648
below-initial-back=-2147483648
below-initial-fore=-2147483648
below-minimal-back=-2147483648
below-minimal-fore=-2147483648
marginal-use-color=0
marginal-clients-filter-path=
hide-user-name-in-title-bar=0
theme=0
marginal-background-refresh=0
clear-system-messages-on-restart=0
marginal-settings-version=2
use-qual-clients=0
restriction-margin-level=50.00
demand-margin-level=35.00
closing-margin-level=25.00
qual-restriction-margin-level=25.00
qual-demand-margin-level=20.00
qual-closing-margin-level=15.00
futmarket-use-color=0
normal-funds-level-back=-2147483648
normal-funds-level-fore=-2147483648
danger-funds-level=1.00
danger-funds-level-back=-2147483648
danger-funds-level-fore=-2147483648
critic-funds-level=0.00
critic-funds-level-back=-2147483648
critic-funds-level-fore=-2147483648
hightlight-ucp-mode=0
do-table-colors-replace=1
auto-check-expiring-securities=1
expiration-check-interval=1
show-other-messages=0
show-error-messages=0
show-urgent-messages=0

[transactions]
set-default-operation-value=0
ask-confirmation=1
simple-order-form=0
default-client-code=
check-price=0
use-digital-signature=0
digital-signature-provider=
default-order-quantity=
use-standard-forms=0
use-context-search=0
extra-select-transaction-controls=1
change-operation-by-space=1
set-firmid-manually=0
set-trdaccid-by-client=1
set-quantity-value=0
use-firms-from-classes=0
set-last-price-for-RPS-and-REPO-secs=1
always-use-default-client-code=0
check-min-max-for-RPS-and-REPO-secs_price=1
split-order-volume=0
ask-group-confirmation=1
check-numlock-status-in-transaction-form=0
start-external-transactions-processing-automatically=0
save-dialog-position=0
right-dblclk-in-prices-window-kill-order=0
check-quantity-by-lot=3
show-order-advanced=1
use-check-quantity-by-lot=1
input_transactions_file=
output_transactions_file=
error_transactions_file=
write_error_transactions_file=1
transactions_file_reading_timeout=5000
transactions_use_beep=1
start-loading-transactions-from-file-automatically=0
set-for-negdeals-same-operation-as-for-negtrades=1
new-order-form-version=0
use-prohibited-accounts=0
set-trdaccid-use-account-settings=0
united-price-kill-balance=1

[regional-settings]
locale=1049
primary-lang-id=0x19
dialect-id=0x01
[printer]
device=PRN003 (HP LaserJet 400 M401dn)
driver=HP LaserJet 400 M401 PCL 6
output=WSD-5584e559-a11f-4d56-95e5-dec32858b1dc.0037
[metastock]
cash-wait-timeout=3000
cash-wait-queue-size=500
[clipboard]
row_headers=1
column_headers=1
formal_data=0
change_nulls_to_space=0
[limits]
export-limits-file=C:\limits.lim
export-short-positions=1
[ALL_TRADES_DATA]
PSLV=ALL
PSEQ=ALL
PSNL=ALL
PSES=ALL
PSNE=ALL
PSNO=ALL
PSAU=ALL
PSOB=ALL
PSOS=ALL
PSNB=ALL
PSLI=ALL
PSOV=ALL
RPMA=ALL
RPMO=ALL
SPBFUT=RIH3
EQNE=GAZP
[qchart-toolbar]
moveable-mode=0
crosshair-mode=0
send-order=0
[windows]
use-docking=1
hide-titlebars-on-lock=0
use-local-timezone=0
set-desktop-as-parent=1
[OMS]
show-only-parent-client-codes=0
enter-comment-on-actions=1
use-compact-forms=0
show-client-names=1
enter-comment-on-fix-order-booking=0
[ClosePositions]
ask-close-positions-confirmation=1
kill-stops-before-close-positions=1
[qchart settings]
ASK_CONFIRMATION_ON_TRENDS_DELETE=1
ASK_CONFIRMATION_ON_LABELS_DELETE=1
ASK_CONFIRMATION_ON_GRAPH_DELETE=0
ASK_CONFIRMATION_ON_PANE_DELETE=0
[MainMenu]
CreateMenuItems=435, -1, 300, 305, 400, -1, 484, 402, 439, 401, -1, 118, 594, 630
[level-ii-quotes]
use-quotes-as-source=0
on-left-dblclick-ctrl=0
on-left-dblclick-shift=1
on-right-click=1
